/*
* Colors
*/
/*
* Цвет при наведении на ссылку (изначальный цвет = белый)
*/
/*
* Цвет ссылок блока:
*/
/*Серый блок*/
/*Красный блок*/
/*Красный блок*/
/*Transparent*/
/*
* Цвета заднего фона на кнопках в блоках
*/
/*Серый блок*/
/*Серый блок*/
/*Красный блок*/
/*Красный блок*/
/*
* Form elements
*/
/*
Hover on a
*/
/*
* END Colors============================
*/
/*
* Font sizes
*/
/*
* ссылки в меню
*/
/*
* Заголовок
*/
/*
* СубЗаголовок
*/
/*
* Форма
*/
/*
* END Font sizes ============================
*/
/*
* Paddings
*/
/*
* Отступ от краев экрана в футере, шапке
*/
/*
* Размеры текста для шапки страниц
* Размер текста для кнопок
*/
/*
* Размеры текста для шапки страниц
*/
/*
* Размеры текста в блоке
*/
/*
*
*/
/*
  Ссылки по дефолту
*/
.reset {
  border: none;
  padding: 0;
  margin: 0;
}
.wrap {
  min-height: 720px;
  height: 100%;
  position: absolute;
}
.wrap-in {
  padding: 20px;
  width: 100%;
  height: 100%;
  position: relative;
  min-height: 600px;
}
@media (max-width: 768px) {
  .wrap {
    min-height: 650px;
  }
}
#main-page {
  /*ГЛАВНАЯ БИЗНЕСОВ*/
  /*
	* Responsive styles
	*/
}
#main-page .red-banner {
  background: #ef3124;
  width: 530px;
  position: fixed;
  z-index: 1;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  bottom: 230px;
}
#main-page .red-banner .baner_logo {
  position: relative;
  width: 52%;
}
#main-page .red-banner .baner_logo a {
  padding-top: 25px;
  display: block;
  height: 100%;
  float: left;
  padding-left: 10px;
  padding-bottom: 40px;
  padding-right: 20px;
  border: none;
}
#main-page .red-banner .baner_logo a.logo {
  padding-bottom: 37px;
  padding-left: 20px;
  padding-right: 15px;
}
#main-page .red-banner .baner_logo .separator {
  position: absolute;
  top: 28px;
  left: 118px;
}
#main-page .red-banner .baner_logo .logos_text {
  display: block;
  position: absolute;
  color: white;
  font-size: 9.73px;
  top: 126px;
  left: 42px;
}
#main-page .red-banner .baner_links {
  padding: 32px 0;
  padding-right: 0;
  width: 45%;
}
#main-page .red-banner .baner_links a {
  display: block;
  margin-bottom: 12px;
  font-size: 14px;
  border: none;
}
#main-page .red-banner .baner_links a:last-child {
  margin-bottom: 0px;
}
@media (min-width: 1100px) and (max-width: 1260px) {
  #main-page .red-banner .baner_links {
    width: 47%;
  }
}
#main-page .front-slider {
  position: absolute;
  width: 100%;
  height: 100%;
  margin-left: -20px;
  margin-top: -20px;
}
#main-page .slide {
  display: block;
  width: 100%;
  height: 100%;
}
#main-page .front-slider-in {
  width: 50%;
  padding: 160px 0 0 0;
  color: #fff;
  font-family: 'Roboto';
  font-weight: 100;
  position: relative;
  z-index: 1;
  left: 50%;
  /* top: 0; */
}
#main-page .slider-controls-sm {
  display: none;
}
#main-page .front-slider .s-head {
  font-size: 57px;
  line-height: 57px;
  max-width: 640px;
  display: block;
  border-bottom: 1px solid transparent;
}
#main-page .front-slider .s-head a {
  border-color: rgba(255, 255, 255, 0.3);
  line-height: 1.3;
  font-weight: 100;
  border-bottom: solid 1px white;
}
#main-page .front-slider .s-content {
  padding-top: 23px;
  font-size: 16px;
  font-weight: 300;
  padding-right: 80px;
}
#main-page .front-slider .s-link a {
  display: inline-block;
  background: rgba(255, 255, 255, 0.3);
  font-size: 18px;
  font-weight: 500;
  color: #fff;
  padding: 23px 80px;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
  margin-top: 12px;
}
#main-page .front-slider .s-link a:hover {
  text-decoration: none;
  background: rgba(255, 255, 255, 0.6);
}
#main-page .front-slider a:hover {
  color: rgba(255, 255, 255, 0.8) !important;
  border-color: rgba(255, 255, 255, 0.3) !important;
}
#main-page .slider-controls {
  position: absolute;
  top: 50%;
  right: 0;
  right: 20px;
  margin-top: -25px;
  z-index: 999;
}
#main-page .slider-controls a {
  border: none;
  height: 100%;
  padding: 0;
  display: inline-block;
  /* padding: 10px; */
  padding: 10px;
  opacity: 1;
  -webkit-transition: all ease-in-out 1.5s;
  -o-transition: all ease-in-out 1.5s;
  transition: all ease-in-out 1.5s;
  z-index: 8;
  cursor: pointer;
}
#main-page .slider-controls a:hover {
  -webkit-transition: none;
  -o-transition: none;
  transition: none;
  opacity: 0.7;
}
#main-page .slider-images,
#main-page .slider-images-cover {
  position: absolute;
  width: 100%;
  height: 100%;
  margin: -20px 0px 0 -20px;
  background-size: cover !important;
}
#main-page .slider-controls-sm {
  margin-top: 20px;
  text-align: center;
}
#main-page .slider-controls-sm .blip.active {
  background: #fff;
}
#main-page .slider-controls-sm .blip {
  width: 10px;
  height: 10px;
  margin: 5px;
  display: inline-block;
  background: rgba(255, 255, 255, 0.3);
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
}
#main-page .landing__video-html {
  max-width: 600px;
}
#main-page .slider-images.main_bussines,
#main-page .slider-images-cover.main_bussines {
  background-position: 50% 10% !important;
  position: fixed;
}
#main-page .slider-images.main_bussines:after,
#main-page .slider-images-cover.main_bussines:after {
  content: '';
  position: absolute;
  width: 100%;
  height: 100%;
  background: rgba(93, 93, 93, 0.6) !important;
}
@media (min-height: 600px) and (min-width: 1256px) {
  #main-page .front-slider-in {
    padding: 160px 0 0 0;
  }
}
@media (min-width: 1100px) and (max-width: 1260px) {
  #main-page .red-banner a {
    font-size: 16px;
    display: inline;
    padding-right: 20px;
  }
  #main-page .front-slider .s-head {
    font-size: 36px;
  }
  #main-page .front-slider-in {
    padding: 160px 0 0 0;
  }
}
@media (min-width: 769px) and (max-width: 1099px) {
  #main-page .red-banner {
    display: none;
  }
  #main-page .front-slider .s-head {
    font-size: 36px;
  }
  #main-page .front-slider-in {
    width: 100%;
    padding: 160px 0 0 0;
    color: #fff;
    font-family: 'Roboto';
    font-weight: 100;
    position: relative;
    z-index: 1;
    left: 70px;
  }
}
@media (min-width: 769px) and (max-width: 992px) {
  #main-page .slider-images,
  #main-page .slider-images-cover {
    background-position: 50% 10% !important;
    position: fixed;
  }
  #main-page .slider-images:after,
  #main-page .slider-images-cover:after {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.3);
  }
}
@media (max-width: 768px) {
  #main-page .front-slider .s-head {
    font-size: 36px;
  }
  #main-page .slide {
    margin: 0 -20px;
  }
  #main-page .i-search {
    display: none;
  }
  #main-page .pm-switch {
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    border: 1px solid #e3acad;
    margin: 0;
  }
  #main-page .pm-switch a {
    font-size: 14px;
    padding: 15px 20px;
  }
  #main-page .pm-search {
    padding: 0;
  }
  #main-page .switcher {
    display: block;
  }
  #main-page .switcher a {
    display: block;
    margin-left: 0;
    border: 0;
  }
  #main-page .switcher a:first-child {
    -webkit-border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
  }
  #main-page .switcher a:last -child {
    -webkit-border-bottom-right-radius: 5px;
    -webkit-border-bottom-left-radius: 5px;
    -moz-border-radius-bottomright: 5px;
    -moz-border-radius-bottomleft: 5px;
    border-bottom-right-radius: 5px;
    border-bottom-left-radius: 5p;
  }
  #main-page .pm-switch a:first-child {
    -webkit-border-top-left-radius: 5px;
    -webkit-border-bottom-left-radius: 5px;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-bottomleft: 5px;
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
  }
  #main-page .pm-switch a:last-child {
    -webkit-border-top-right-radius: 5px;
    -webkit-border-bottom-right-radius: 5px;
    -moz-border-radius-topright: 5px;
    -moz-border-radius-bottomright: 5px;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
  }
  #main-page .footer {
    display: none;
  }
  #main-page .footer-mobile {
    display: block;
  }
  #main-page .main-menu {
    padding: 0;
    height: 50px;
    overflow: hidden;
    background: rgba(0, 0, 0, 0.8);
  }
  #main-page .red-banner {
    display: none;
  }
  #main-page .front-slider-in {
    width: 100%;
    float: none;
    left: auto;
    right: auto;
    margin: 0 auto;
    padding: 0 25px;
    padding-top: 120px;
    max-width: 100%;
  }
  #main-page .front-slider {
    margin: 0;
  }
  #main-page .front-slider .s-head a {
    border: none;
    line-height: 36px;
    font-size: 28px;
    font-weight: 300;
  }
  #main-page .front-slider .s-content {
    padding-top: 10px;
    font-size: 14px;
    font-weight: 300;
    padding-right: 0;
  }
  #main-page .front-slider .s-head {
    font-size: 30px;
    border: 0;
    line-height: normal;
  }
  #main-page .footer-mobile .nasdw {
    font-size: 25px;
    line-height: 27px;
  }
  #main-page .footer-mobile .imasd {
    font-size: 13px;
    bottom: 0;
    display: inline-block;
    vertical-align: bottom;
  }
  #main-page .front-slider .s-link {
    margin-top: 20px;
    display: block;
  }
  #main-page .front-slider .slider-controls {
    display: none;
  }
  #main-page .front-slider .s-link a {
    display: block;
    text-align: center;
    font-weight: 300;
    padding: 23px 40px;
  }
  #main-page .slider-images,
  #main-page .slider-images-cover {
    background-position: 50% 10% !important;
    position: fixed;
  }
  #main-page .slider-images:after,
  #main-page .slider-images-cover:after {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.3);
  }
  #main-page .slider-images.first_kind,
  #main-page .slider-images-cover.first_kind {
    background-position: 15% 10% !important;
  }
  #main-page .slider-images.second_kind,
  #main-page .slider-images-cover.second_kind {
    background-position: 20% 10% !important;
  }
  #main-page .slider-images.third_kind,
  #main-page .slider-images-cover.third_kind {
    background-position: 15% 10% !important;
  }
  #main-page .slider-images.fourth_kind,
  #main-page .slider-images-cover.fourth_kind {
    background-position: 85% 10% !important;
  }
  #main-page .slider-images.fifth_kind,
  #main-page .slider-images-cover.fifth_kind {
    background-position: 0% 10% !important;
  }
  #main-page .slider-images.six_kind,
  #main-page .slider-images-cover.six_kind {
    background-position: 30% 10% !important;
  }
  #main-page .slider-controls {
    display: none;
    position: relative;
  }
  #main-page .sq-logo img {
    height: 34px;
  }
  #main-page .menu-mobile {
    display: block;
  }
  #main-page .menu-full {
    display: none;
  }
  #main-page .main-menu .menu-icons {
    margin: 0;
    padding: 0 3px;
  }
  #main-page .menu-pp {
    background: #000;
  }
  #main-page .i-icon {
    padding: 12px;
  }
  #main-page .i-icon img {
    width: 20px;
  }
  #main-page .slider-controls-sm {
    display: block;
    margin-left: -20px;
  }
  #main-page .popup-menu {
    padding: 17px 10px 20px 13px;
  }
  #main-page .popup-menu .i-icon {
    padding: 0;
  }
  #main-page .popup-logo {
    display: none;
  }
  #main-page .popup-menu .pm-logo {
    top: 10px;
    left: 65px;
  }
  #main-page .popup-logo-mobile {
    display: block;
  }
}
@media (max-width: 768px) and (min-height: 500px) {
  #main-page .wrap {
    min-height: 100%;
  }
}
